﻿@charset "utf-8";






/* //////////////////////////////////
kihon
////////////////////////////////// */

body{
margin:0;
padding:0;
font-size:12px;
color:#333;
line-height:1.7;
font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* link */
a{
	overflow:hidden;
	color:#0188dd;
}

a:hover{
	text-decoration:none;
	color:#68bee7;
	}




/* //////////////////////////////////
clear
////////////////////////////////// */

/* clear fix */
.clearfix:after {
content:".";
display:block; 
height:0.1px; 
clear:both; 
visibility:hidden; 
overflow:hidden; 
}

.clearfix { 
zoom:1; 
}

/* clear */
.clear{clear:both;}


/* margin padding */
div,h1,h2,h3,h4,h5,p,a,ul,ol,li,dl,dt,dd,table,tr,th,td,img{
margin:0;
padding:0;
border:0;
	vertical-align:top;
}

/*画像上の隙間をなくす*/
img{
	vertical-align:top;
	}



/* //////////////////////////////////
pngfix
////////////////////////////////// */

.iepngfix{
behavior:expression(IEPNGFIX.fix(this));
}









/* //////////////////////////////////
rayout
////////////////////////////////// */


/* syosai --------------------------- */

.txt_bold{font-weight:bold;}
.txt_right{text-align:right;}
.txt_center{text-align:center;}
.txt_small{font-size:11px; line-height:1.2;}
.txt_pink{color:#d32a5d;}
.txt_nomal{ font-weight:normal;}
.txt_nomalsize{font-size:12px;}









/* top --------------------------- */


#top{
	background:url(../img/bg_top.gif) repeat-x left top;
	}

#top #bg{
	background:url(../img/bg_top2.gif) no-repeat center top;
	}

#top #header{
	background:url(../img/bg_top_header.jpg) no-repeat left top;
	position:relative;
	height:515px;
	}

#top #header h1,
#top #header h2,
#top #header h3{
	display:none;
	}

#top #header .banner_sponcer{
	position:absolute;
	right:50px;
	top:0px;
	}

#top #header ul#nav{
	background:url(../img/bg_top_nav.gif) no-repeat left bottom;
	height:65px;
	list-style:none;
	padding-top:450px;
	padding-left:155px;
	}

#top #header ul#nav li{
	float:left;
	margin-right:10px;
	}




/* daini --------------------------- */

#daini{
	background:url(../img/bg_daini.gif) repeat-x left top;
	}

#daini #header{
	background:url(../img/bg_daini_header.gif) no-repeat left top;
	padding:13px 0 0 65px;
	height:192px;
	}

#daini #header h1 a{
	background:url(../img/daini_logo.jpg) no-repeat left top;
	float:left;
	width:350px;
	height:192px;
	text-indent:-9999px;
	display:block;
	}

#daini #header ul#nav{
	width:528px;
	float:right;
	list-style:none;
	padding-top:112px;
	}

#daini #header ul#nav li{
	float:left;
	margin-right:5px;
	}


#daini #main .main_footer{
	padding:0px 70px 40px 70px;
	}

#daini #main .backnumber_list{
	padding:5px 0 40px;
	}

#daini #main .backnumber_list .photo{
	float:left;
	}

#daini #main .backnumber_list dl{
	margin-top:5px;
	width:550px;
	float:right;
	}

#daini #main .backnumber_list dl dd{
	padding-left:32px;
	}

#daini #main .midashi{
	clear:both;
	}

#daini #main .komidashi_pink,
#daini #main .komidashi_white{
	margin-top:20px;
	}

#daini #main .onair{
	padding:0 30px 30px;
	}

#daini #main .onair h4{
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:dotted 2px #d32a5d;
	font-size:16px;
	color:#d32a5d;
	line-height:1;
	}

#daini #main .onair h4 img{
	vertical-align:middle;
	}

#daini #main .onair .photo{
	margin-top:40px;
	float:right;
	}

#daini #main .onair .moviebtn{
	margin:10px 0 30px;
	}


/* sheare --------------------------- */

#wrap{
	width:950px;
	margin:0 auto;
	}

#main{
	background:url(../img/bg_main.gif) repeat-y left top;
	}

#main .main_footer{
	background:url(../img/bg_main_footer.gif) no-repeat left bottom;
	padding:5px 70px 40px 70px;
	}

/*ie6ハック*/
* html #main,
* html #main .main_footer{
	position:relative;
	}

.borderarea{
	background:url(../img/bg_border.gif) repeat;
	padding-bottom:30px;
	}
	
.komidashi_pink,
.komidashi_white{
	padding:17px 0 30px 55px;
	line-height:1;
	font-weight:bold;
	font-size:16px;
	color:#d32a5d;
	clear:both;
	}

.komidashi_pink{background:url(../img/komidashi_pink.gif) no-repeat left top;}
.komidashi_white{background:url(../img/komidashi_white.gif) no-repeat left top;}

.midashi{
	background:url(../img/midashi.gif) no-repeat left top;
	line-height:1;
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	padding:9px 0 11px 30px;
	position:relative;
	}

.midashi .btn_syosai{
	position:absolute;
	right:10px;
	top:6px;
	}

* html .midashi .btn_syosai{
	position:absolute;
	right:80px;
	top:6px;
	}

#main .cast{
	background:url(../img/bg_cast.gif) no-repeat center center;
	margin:0 30px 0 30px;
	line-height:1.3;
	}

#main .cast .junin{
	width:240px;
	float:left;
	padding:15px;
	}

#main .cast .battlemember{
	width:410px;
	float:right;
	padding:15px;
	}

#main .cast .battlemember .block{
	width:130px;
	float:left;
	margin-right:10px;
	}

#main .cast .battlemember4{
	width:410px;
	float:right;
	padding:15px;
	}

#main .cast .battlemember4 .block{
	width:95px;
	float:left;
	margin-right:10px;
	}

/*#main .cast .men .cast_photo .btn_movie{
	position:relative;
	}

#main .cast .men .cast_photo .btn_movie img{
	position:absolute;
	top:0px;
	left:-120px;
	}*/

/*ie6ハック
* html #main .cast .men .cast_photo .btn_movie img{top:5px;}*/

/*クロームハック
body:nth-of-type(1) #main .cast .men .cast_photo .btn_movie img{top:10px;}*/

/*ie7ハック
:first-child+html #main .cast .men .cast_photo .btn_movie img{top:5px;}*/


#main .cast .name{
	font-size:13px;
	font-weight:bold;
	padding:3px 0;
	}

#main .cast .men .cast_photo{border:solid 5px #8ec2db;}
#main .cast .men .name{color:#2872c5;}

#main .cast .women .cast_photo{border:solid 5px #f5beb7;}
#main .cast .women .name{color:#d32a5d;}


.photo{
	background:url(../img/bg_photo.gif) repeat-y left top;
	width:250px;
	}

.photo img{
	margin:9px;
	border:solid 1px #CCC;
	}

#footer{
	background:url(../img/bg_footer.gif) repeat-x #FFF;
	border-top:solid 1px #dfc0be;
	padding-top:15px;
	text-align:center;
	padding-bottom:20px;
	margin-top:30px;
	}

#footer img{
	vertical-align:middle;
	margin-right:5px;
	}

  

/* popup --------------------------- */

#popup_movie #wrap{
	width:660px;
	margin:0 auto;
	}

#popup_movie .title{
	background:url(../img/movie_title.png) no-repeat;
	behavior:expression(IEPNGFIX.fix(this));
	width:470px;
	height:68px;
	padding:30px 0 0 190px;
	}

#popup_movie .title h1{
	font-size:16px;
	color:#FFF;
	float:left;
	margin-top:30px;
	}

#popup_movie .title .close{
	float:right;
	margin-top:22px;
	}

#popup_movie .movie{
	margin-left:7px;
	border:solid 1px #db1a66;
	background:#ef8aaf;
	padding:10px 0;
	text-align:center;
	width:650px;
	}


/* form --------------------------- */

#form{
	margin:10px 30px 0;
	}

#form .error{
	background:#d32a5d;
	font-weight:bold;
	color:#fff;
	padding:0 5px;
	margin:10px 0 5px;
	}

#form table{
	width:750px;
	margin-top:5px;
	}

#form table th,
#form table td{
	border:solid 1px #CCC;
	padding:10px;
	}

#form table th{
	background:url(../img/bg_border.gif) repeat;
	font-weight:bold;
	width:150px;
	}

#form table td textarea{
	width:400px;
	height:120px;
	}

#form table td input.old{
	width:50px;
	}

#form .btn{
	text-align:center;
	margin-top:10px;
	}

#form .mente{
	padding-top:150px;
	text-align:center;
	color:#d32a5d;
	font-weight:bold;
	}














